<?xml version="1.0" encoding="GB2312"?>
<RANK month="1" day="7">
<LISTHEAD name="电影排行榜">
<ITEM>非诚勿扰</ITEM>
<ITEM>精武风云</ITEM>
<ITEM>狄仁杰之通天帝国</ITEM>
<ITEM>举起手来</ITEM>
<ITEM>海洋天堂</ITEM>
<ITEM>山楂树之恋</ITEM>
<ITEM>我的美女老板</ITEM>
<ITEM>恋爱通告</ITEM>
<ITEM>唐山大地震</ITEM>
<ITEM>唐伯虎点秋香</ITEM>
<ITEM>剑雨</ITEM>
<ITEM>决战刹马镇</ITEM>
<ITEM>枪王之王</ITEM>
<ITEM>古惑仔</ITEM>
<ITEM>生化危机</ITEM>
<ITEM>叶问</ITEM>
<ITEM>盗梦空间</ITEM>
<ITEM>灌篮</ITEM>
<ITEM>神探</ITEM>
<ITEM>变形金刚</ITEM>
<ITEM>古堡倩影</ITEM>
<ITEM>阿凡达</ITEM>
<ITEM>暮光之城</ITEM>
<ITEM>电锯惊魂</ITEM>
<ITEM>唐伯虎点秋香</ITEM>
<ITEM>敢死队</ITEM>
<ITEM>死亡飞车</ITEM>
<ITEM>少林寺</ITEM>
<ITEM>美国派</ITEM>
<ITEM>的士速递</ITEM>
<ITEM>死神来了</ITEM>
<ITEM>人在囧途</ITEM>
<ITEM>泰坦尼克号</ITEM>
<ITEM>赌神</ITEM>
<ITEM>越光宝盒</ITEM>
<ITEM>家族荣誉</ITEM>
<ITEM>三枪拍案惊奇</ITEM>
<ITEM>精舞门</ITEM>
<ITEM>世界末日</ITEM>
<ITEM>中天</ITEM>
<ITEM>热血高校</ITEM>
<ITEM>第一滴血</ITEM>
<ITEM>黑社会</ITEM>
<ITEM>杜拉拉升职记</ITEM>
<ITEM>终结者</ITEM>
<ITEM>龙之战争</ITEM>
<ITEM>功夫熊猫</ITEM>
<ITEM>无间道</ITEM>
</LISTHEAD>
<LISTHEAD name="日韩电影排行榜">
<ITEM>热血高校</ITEM>
<ITEM>龙之战争</ITEM>
<ITEM>我的老婆是大佬</ITEM>
<ITEM>那小子真帅</ITEM>
<ITEM>咒怨</ITEM>
<ITEM>暹罗之恋</ITEM>
<ITEM>甲贺忍法帖</ITEM>
<ITEM>午夜凶铃</ITEM>
<ITEM>千与千寻</ITEM>
<ITEM>恋空</ITEM>
<ITEM>霜花店</ITEM>
<ITEM>娜娜</ITEM>
<ITEM>黄真伊</ITEM>
<ITEM>丑女大翻身</ITEM>
<ITEM>超速绯闻</ITEM>
<ITEM>美女的烦恼</ITEM>
<ITEM>雏菊</ITEM>
<ITEM>谁和她睡觉了</ITEM>
<ITEM>新娘十八岁</ITEM>
<ITEM>老千</ITEM>
<ITEM>猛男诞生记</ITEM>
<ITEM>狼的诱惑</ITEM>
<ITEM>我的女友是机器人</ITEM>
<ITEM>宿命</ITEM>
<ITEM>向日葵</ITEM>
<ITEM>入殓师</ITEM>
<ITEM>脑中的橡皮擦</ITEM>
<ITEM>厉鬼将映</ITEM>
<ITEM>悬崖上的金鱼公主</ITEM>
<ITEM>武林女大学生</ITEM>
<ITEM>美女也烦恼</ITEM>
<ITEM>假发</ITEM>
<ITEM>那年夏天</ITEM>
<ITEM>奴隶情人</ITEM>
<ITEM>电车男</ITEM>
<ITEM>汉江怪物</ITEM>
<ITEM>我的野蛮女老师2</ITEM>
<ITEM>缠身</ITEM>
<ITEM>机关枪少女</ITEM>
<ITEM>最终兵器彼女</ITEM>
<ITEM>我的野蛮老师</ITEM>
<ITEM>校园卧底</ITEM>
<ITEM>马粥街残酷史</ITEM>
<ITEM>连体阴</ITEM>
<ITEM>日本沉没</ITEM>
<ITEM>死亡笔记真人版</ITEM>
<ITEM>千年狐</ITEM>
<ITEM>裂口女</ITEM>
</LISTHEAD>
<LISTHEAD name="华语电影排行榜">
<ITEM>非诚勿扰</ITEM>
<ITEM>精武风云</ITEM>
<ITEM>狄仁杰之通天帝国</ITEM>
<ITEM>举起手来</ITEM>
<ITEM>海洋天堂</ITEM>
<ITEM>山楂树之恋</ITEM>
<ITEM>我的美女老板</ITEM>
<ITEM>恋爱通告</ITEM>
<ITEM>唐山大地震</ITEM>
<ITEM>唐伯虎点秋香</ITEM>
<ITEM>剑雨</ITEM>
<ITEM>决战刹马镇</ITEM>
<ITEM>枪王之王</ITEM>
<ITEM>古惑仔</ITEM>
<ITEM>叶问</ITEM>
<ITEM>灌篮</ITEM>
<ITEM>神探</ITEM>
<ITEM>唐伯虎点秋香</ITEM>
<ITEM>少林寺</ITEM>
<ITEM>人在囧途</ITEM>
<ITEM>赌神</ITEM>
<ITEM>越光宝盒</ITEM>
<ITEM>三枪拍案惊奇</ITEM>
<ITEM>精舞门</ITEM>
<ITEM>黑社会</ITEM>
<ITEM>杜拉拉升职记</ITEM>
<ITEM>无间道</ITEM>
<ITEM>力王</ITEM>
<ITEM>倩女幽魂</ITEM>
<ITEM>赌圣</ITEM>
<ITEM>风云2</ITEM>
<ITEM>西风烈</ITEM>
<ITEM>狼牙</ITEM>
<ITEM>镖行天下</ITEM>
<ITEM>千王之王</ITEM>
<ITEM>活该你单身</ITEM>
<ITEM>出水芙蓉 刘镇伟版</ITEM>
<ITEM>赌侠</ITEM>
<ITEM>食神</ITEM>
<ITEM>月光宝盒</ITEM>
<ITEM>山村老尸</ITEM>
<ITEM>宝莲灯</ITEM>
<ITEM>男儿本色</ITEM>
<ITEM>逃学威龙</ITEM>
<ITEM>黄飞鸿</ITEM>
<ITEM>赤裸特工</ITEM>
<ITEM>爱情呼叫转移</ITEM>
<ITEM>宝贝计划</ITEM>
</LISTHEAD>
<LISTHEAD name="欧美电影排行榜">
<ITEM>变形金刚</ITEM>
<ITEM>古堡倩影</ITEM>
<ITEM>阿凡达</ITEM>
<ITEM>暮光之城</ITEM>
<ITEM>电锯惊魂</ITEM>
<ITEM>敢死队</ITEM>
<ITEM>死亡飞车</ITEM>
<ITEM>美国派</ITEM>
<ITEM>的士速递</ITEM>
<ITEM>死神来了</ITEM>
<ITEM>泰坦尼克号</ITEM>
<ITEM>世界末日</ITEM>
<ITEM>第一滴血</ITEM>
<ITEM>终结者</ITEM>
<ITEM>功夫熊猫</ITEM>
<ITEM>米奇妙妙屋</ITEM>
<ITEM>钢铁侠</ITEM>
<ITEM>歌舞青春</ITEM>
<ITEM>舞出我人生</ITEM>
<ITEM>冰河世纪</ITEM>
<ITEM>生化危机1</ITEM>
<ITEM>荒野求生</ITEM>
<ITEM>木乃伊</ITEM>
<ITEM>小鬼当家</ITEM>
<ITEM>异形</ITEM>
<ITEM>曾经</ITEM>
<ITEM>黑客帝国</ITEM>
<ITEM>非常人贩</ITEM>
<ITEM>狮子王</ITEM>
<ITEM>后天</ITEM>
<ITEM>暴力街区</ITEM>
<ITEM>游侠</ITEM>
<ITEM>加勒比海盗1</ITEM>
<ITEM>指环王</ITEM>
<ITEM>本能</ITEM>
<ITEM>生化危机2</ITEM>
<ITEM>教父</ITEM>
<ITEM>阿甘正传</ITEM>
<ITEM>我是传奇</ITEM>
<ITEM>珍珠港</ITEM>
<ITEM>玩具总动员3</ITEM>
<ITEM>星球大战</ITEM>
<ITEM>惊声尖笑</ITEM>
<ITEM>兵临城下</ITEM>
<ITEM>史密斯夫妇</ITEM>
<ITEM>狂蟒之灾</ITEM>
<ITEM>先知</ITEM>
<ITEM>诸神之战</ITEM>
</LISTHEAD>
<LISTHEAD name="上升最快电影排行榜">
<ITEM>死亡飞车</ITEM>
<ITEM>狼牙</ITEM>
<ITEM>精舞门</ITEM>
<ITEM>非常完美</ITEM>
<ITEM>画皮</ITEM>
<ITEM>敢死队</ITEM>
<ITEM>全城热恋</ITEM>
<ITEM>唐山大地震</ITEM>
<ITEM>终结者</ITEM>
<ITEM>第一滴血</ITEM>
<ITEM>三枪拍案惊奇</ITEM>
<ITEM>长江七号</ITEM>
<ITEM>世界末日</ITEM>
<ITEM>米奇妙妙屋</ITEM>
<ITEM>我们这一家</ITEM>
<ITEM>非诚勿扰</ITEM>
<ITEM>汽车总动员</ITEM>
<ITEM>霜花店</ITEM>
<ITEM>杜拉拉升职记</ITEM>
<ITEM>大兵小将</ITEM>
<ITEM>出水芙蓉 刘镇伟版</ITEM>
<ITEM>甲贺忍法帖</ITEM>
<ITEM>逃学威龙</ITEM>
<ITEM>加勒比海盗1</ITEM>
<ITEM>惊声尖笑</ITEM>
<ITEM>冰河世纪</ITEM>
<ITEM>寂静岭</ITEM>
<ITEM>后天</ITEM>
<ITEM>本能</ITEM>
<ITEM>曾经</ITEM>
<ITEM>人蛇大战</ITEM>
<ITEM>狂蟒之灾</ITEM>
<ITEM>山村老尸</ITEM>
<ITEM>午夜凶铃</ITEM>
<ITEM>阿凡达</ITEM>
<ITEM>恋爱通告</ITEM>
<ITEM>那小子真帅</ITEM>
<ITEM>千与千寻</ITEM>
<ITEM>咒怨</ITEM>
<ITEM>赌神</ITEM>
<ITEM>杀破狼</ITEM>
<ITEM>赌圣</ITEM>
<ITEM>变形金刚</ITEM>
<ITEM>指环王</ITEM>
<ITEM>美国派</ITEM>
<ITEM>教父</ITEM>
<ITEM>无间道</ITEM>
<ITEM>死神来了</ITEM>
</LISTHEAD>
<LISTHEAD name="电视剧排行榜">
<ITEM>江湖兄弟</ITEM>
<ITEM>死神少女</ITEM>
<ITEM>刑警2010</ITEM>
<ITEM>绝望的主妇</ITEM>
<ITEM>巾帼枭雄</ITEM>
<ITEM>囧探查过界</ITEM>
<ITEM>怪侠一枝梅</ITEM>
<ITEM>义海豪情</ITEM>
<ITEM>宫心计</ITEM>
<ITEM>天生无才</ITEM>
<ITEM>实习医生格蕾</ITEM>
<ITEM>宁为女人</ITEM>
<ITEM>雅典娜：战争女神</ITEM>
<ITEM>最熟悉的陌生人</ITEM>
<ITEM>大物</ITEM>
<ITEM>浪漫满屋</ITEM>
<ITEM>姐妹新娘</ITEM>
<ITEM>公主嫁到</ITEM>
<ITEM>妻子的诱惑</ITEM>
<ITEM>中国家庭之母爱</ITEM>
<ITEM>蓝色生死恋</ITEM>
<ITEM>兵团岁月</ITEM>
<ITEM>船娘文慧</ITEM>
<ITEM>读心神探</ITEM>
<ITEM>一帘幽梦</ITEM>
<ITEM>南瓜花的纯情</ITEM>
<ITEM>韩版恶作剧之吻</ITEM>
<ITEM>鹿鼎记</ITEM>
<ITEM>一起又看流星雨</ITEM>
<ITEM>全家福</ITEM>
<ITEM>还珠格格</ITEM>
<ITEM>泡沫之夏</ITEM>
<ITEM>雪豹</ITEM>
<ITEM>决战南京</ITEM>
<ITEM>迷失</ITEM>
<ITEM>爱情公寓</ITEM>
<ITEM>一枝梅</ITEM>
<ITEM>倚天屠龙记</ITEM>
<ITEM>大丫鬟</ITEM>
<ITEM>老友记</ITEM>
<ITEM>幸福</ITEM>
<ITEM>黑玫瑰</ITEM>
<ITEM>天敌</ITEM>
<ITEM>寻秦记</ITEM>
<ITEM>仙剑奇侠传</ITEM>
<ITEM>射雕英雄传</ITEM>
<ITEM>不懂女人</ITEM>
<ITEM>爱在日月潭</ITEM>
</LISTHEAD>
<LISTHEAD name="内地剧排行榜">
<ITEM>怪侠一枝梅</ITEM>
<ITEM>天生无才</ITEM>
<ITEM>宁为女人</ITEM>
<ITEM>最熟悉的陌生人</ITEM>
<ITEM>姐妹新娘</ITEM>
<ITEM>中国家庭之母爱</ITEM>
<ITEM>兵团岁月</ITEM>
<ITEM>船娘文慧</ITEM>
<ITEM>一起又看流星雨</ITEM>
<ITEM>全家福</ITEM>
<ITEM>雪豹</ITEM>
<ITEM>决战南京</ITEM>
<ITEM>爱情公寓</ITEM>
<ITEM>大丫鬟</ITEM>
<ITEM>幸福</ITEM>
<ITEM>黑玫瑰</ITEM>
<ITEM>天敌</ITEM>
<ITEM>仙剑奇侠传</ITEM>
<ITEM>爱在日月潭</ITEM>
<ITEM>虾球传</ITEM>
<ITEM>我们的八十年代</ITEM>
<ITEM>大西南剿匪记</ITEM>
<ITEM>娘妻</ITEM>
<ITEM>深宅</ITEM>
<ITEM>三国</ITEM>
<ITEM>雷哥老范</ITEM>
<ITEM>鲜花朵朵</ITEM>
<ITEM>丝丝心动</ITEM>
<ITEM>娘家的故事2</ITEM>
<ITEM>水浒传</ITEM>
<ITEM>单身公主相亲记</ITEM>
<ITEM>聊斋</ITEM>
<ITEM>传说</ITEM>
<ITEM>爱上女主播</ITEM>
<ITEM>婆婆来了</ITEM>
<ITEM>新安家族</ITEM>
<ITEM>内线</ITEM>
<ITEM>天涯织女</ITEM>
<ITEM>大掌柜</ITEM>
<ITEM>朋友一场</ITEM>
<ITEM>毛骗</ITEM>
<ITEM>西游记</ITEM>
<ITEM>民国往事</ITEM>
<ITEM>战士</ITEM>
<ITEM>老马家的幸福往事</ITEM>
<ITEM>大地</ITEM>
<ITEM>神雕侠侣</ITEM>
<ITEM>李卫当官</ITEM>
</LISTHEAD>
<LISTHEAD name="港台剧排行榜">
<ITEM>巾帼枭雄</ITEM>
<ITEM>囧探查过界</ITEM>
<ITEM>义海豪情</ITEM>
<ITEM>宫心计</ITEM>
<ITEM>公主嫁到</ITEM>
<ITEM>读心神探</ITEM>
<ITEM>一帘幽梦</ITEM>
<ITEM>鹿鼎记</ITEM>
<ITEM>还珠格格</ITEM>
<ITEM>泡沫之夏</ITEM>
<ITEM>倚天屠龙记</ITEM>
<ITEM>寻秦记</ITEM>
<ITEM>射雕英雄传</ITEM>
<ITEM>恶作剧之吻</ITEM>
<ITEM>海派甜心</ITEM>
<ITEM>刑警</ITEM>
<ITEM>一不小心爱上你</ITEM>
<ITEM>包青天</ITEM>
<ITEM>诱情转驳</ITEM>
<ITEM>我和僵尸有个约会</ITEM>
<ITEM>篮球火</ITEM>
<ITEM>新兵日记</ITEM>
<ITEM>隋唐英雄传</ITEM>
<ITEM>刁蛮公主</ITEM>
<ITEM>终极三国</ITEM>
<ITEM>流星花园</ITEM>
<ITEM>太极</ITEM>
<ITEM>少年王</ITEM>
<ITEM>法证先锋</ITEM>
<ITEM>下一站幸福</ITEM>
<ITEM>命中注定我爱你</ITEM>
<ITEM>古灵精探</ITEM>
<ITEM>花田喜事</ITEM>
<ITEM>刑事侦缉档案</ITEM>
<ITEM>情深深雨蒙蒙</ITEM>
<ITEM>女王不下班</ITEM>
<ITEM>精武门</ITEM>
<ITEM>新白娘子传奇</ITEM>
<ITEM>天师钟馗</ITEM>
<ITEM>胜者为王</ITEM>
<ITEM>痞子英雄</ITEM>
<ITEM>风云雄霸天下</ITEM>
<ITEM>谈情说案</ITEM>
<ITEM>爱上琉璃苣女孩</ITEM>
<ITEM>终极一家</ITEM>
<ITEM>放羊的星星</ITEM>
<ITEM>夜市人生</ITEM>
<ITEM>斗牛</ITEM>
</LISTHEAD>
<LISTHEAD name="日韩剧排行榜">
<ITEM>大物</ITEM>
<ITEM>浪漫满屋</ITEM>
<ITEM>妻子的诱惑</ITEM>
<ITEM>蓝色生死恋</ITEM>
<ITEM>南瓜花的纯情</ITEM>
<ITEM>韩版恶作剧之吻</ITEM>
<ITEM>一枝梅</ITEM>
<ITEM>不懂女人</ITEM>
<ITEM>妻子的诱惑</ITEM>
<ITEM>检察官公主</ITEM>
<ITEM>我的女友是九尾狐</ITEM>
<ITEM>火花</ITEM>
<ITEM>对不起我爱你</ITEM>
<ITEM>再次微笑</ITEM>
<ITEM>我的爱金枝玉叶</ITEM>
<ITEM>原来是美男</ITEM>
<ITEM>没关系，爸爸的女儿</ITEM>
<ITEM>HELLO小姐</ITEM>
<ITEM>Oh my lady</ITEM>
<ITEM>我是传说</ITEM>
<ITEM>医生冠军</ITEM>
<ITEM>传闻中的七公主</ITEM>
<ITEM>假面骑士</ITEM>
<ITEM>奥特曼</ITEM>
<ITEM>花样男子</ITEM>
<ITEM>雅典娜</ITEM>
<ITEM>搞笑一家人</ITEM>
<ITEM>我叫金三顺</ITEM>
<ITEM>人鱼小姐</ITEM>
<ITEM>我的女孩</ITEM>
<ITEM>青春不败</ITEM>
<ITEM>百万新娘</ITEM>
<ITEM>是美男啊</ITEM>
<ITEM>成均馆绯闻</ITEM>
<ITEM>魔王</ITEM>
<ITEM>同伊</ITEM>
<ITEM>美少女战士</ITEM>
<ITEM>天空之城</ITEM>
<ITEM>美人计</ITEM>
<ITEM>豪杰春香</ITEM>
<ITEM>爱的阶梯</ITEM>
<ITEM>家门的荣光</ITEM>
<ITEM>你是我的命运</ITEM>
<ITEM>他们生活的世界</ITEM>
<ITEM>原来是美男啊</ITEM>
<ITEM>天国的阶梯</ITEM>
<ITEM>巴黎恋人</ITEM>
<ITEM>天使之争</ITEM>
</LISTHEAD>
<LISTHEAD name="欧美剧排行榜">
<ITEM>迷失</ITEM>
<ITEM>老友记</ITEM>
<ITEM>别对我说谎</ITEM>
<ITEM>CSI</ITEM>
<ITEM>X档案</ITEM>
<ITEM>都铎王朝</ITEM>
<ITEM>吸血鬼日记</ITEM>
<ITEM>犯罪心理</ITEM>
<ITEM>星际之门</ITEM>
<ITEM>越狱</ITEM>
<ITEM>绝望主妇</ITEM>
<ITEM>吸血鬼日记第二季</ITEM>
<ITEM>生活大爆炸</ITEM>
<ITEM>绯闻女孩</ITEM>
<ITEM>英雄</ITEM>
<ITEM>越狱第一季</ITEM>
<ITEM>憨豆先生</ITEM>
<ITEM>吸血鬼骑士</ITEM>
<ITEM>欲望都市</ITEM>
<ITEM>兄弟连</ITEM>
<ITEM>邪恶力量</ITEM>
<ITEM>刀锋战士</ITEM>
<ITEM>霹雳游侠</ITEM>
<ITEM>斯巴达克斯</ITEM>
<ITEM>绯闻少女</ITEM>
<ITEM>傲慢与偏见</ITEM>
<ITEM>成长的烦恼</ITEM>
<ITEM>六人行</ITEM>
<ITEM>太平洋战争</ITEM>
<ITEM>赌场风云</ITEM>
<ITEM>越狱第二季</ITEM>
<ITEM>越狱第四季</ITEM>
<ITEM>加里森敢死队</ITEM>
<ITEM>真爱如血</ITEM>
<ITEM>超人前传</ITEM>
<ITEM>梅林传奇</ITEM>
<ITEM>反恐24小时</ITEM>
<ITEM>越狱第三季</ITEM>
<ITEM>佐罗</ITEM>
<ITEM>血战太平洋</ITEM>
<ITEM>远古入侵</ITEM>
<ITEM>绝望主妇第六季</ITEM>
<ITEM>天赐</ITEM>
<ITEM>幸存者</ITEM>
<ITEM>丑女贝蒂</ITEM>
<ITEM>遗失的世界</ITEM>
<ITEM>美女上错身</ITEM>
<ITEM>人人都爱雷蒙德</ITEM>
</LISTHEAD>
<LISTHEAD name="音乐排行榜">
<ITEM>hoot</ITEM>
<ITEM>女皇</ITEM>
<ITEM>Hold My Hand</ITEM>
<ITEM>你太猖狂</ITEM>
<ITEM>相和歌</ITEM>
<ITEM>爱过</ITEM>
<ITEM>江城子</ITEM>
<ITEM>oh</ITEM>
<ITEM>张三的歌</ITEM>
<ITEM>我不是富二代</ITEM>
<ITEM>MooN</ITEM>
<ITEM>我在这里</ITEM>
<ITEM>23秒，32年</ITEM>
<ITEM>相反的我</ITEM>
<ITEM>透明だった世界</ITEM>
<ITEM>我飞故我在</ITEM>
<ITEM>love me</ITEM>
<ITEM>VOICE</ITEM>
<ITEM>荷塘月色</ITEM>
<ITEM>miss  nothing</ITEM>
<ITEM>老男孩</ITEM>
<ITEM>我记得我爱过</ITEM>
<ITEM>NO WAY</ITEM>
<ITEM>这么近那么远</ITEM>
<ITEM>我的心好冷</ITEM>
<ITEM>说了再见</ITEM>
<ITEM>心肝宝贝</ITEM>
<ITEM>单面镜</ITEM>
<ITEM>Glitter and Grease</ITEM>
<ITEM>Run Devil Run</ITEM>
<ITEM>Telephone</ITEM>
<ITEM>Drop The World</ITEM>
<ITEM>舞法舞天</ITEM>
<ITEM>一丝不挂</ITEM>
<ITEM>我很快乐</ITEM>
<ITEM>I Do</ITEM>
<ITEM>my logo</ITEM>
<ITEM>想你就写信</ITEM>
<ITEM>比死还痛苦</ITEM>
<ITEM>Too Shall Pass</ITEM>
<ITEM>陀飞轮</ITEM>
<ITEM>We Are The World</ITEM>
<ITEM>时间倒转</ITEM>
<ITEM>Tattabeul</ITEM>
<ITEM>70 Million</ITEM>
<ITEM>poker face</ITEM>
<ITEM>shake</ITEM>
<ITEM>杀手</ITEM>
</LISTHEAD>
<LISTHEAD name="男歌手排行榜">
<ITEM>刘德华</ITEM>
<ITEM>齐秦</ITEM>
<ITEM>陈奕迅</ITEM>
<ITEM>EMINEM</ITEM>
<ITEM>张杰</ITEM>
<ITEM>申彗星</ITEM>
<ITEM>张学友</ITEM>
<ITEM>任贤齐</ITEM>
<ITEM>陈冠希</ITEM>
<ITEM>何润东</ITEM>
<ITEM>黎明</ITEM>
<ITEM>飞轮海</ITEM>
<ITEM>韩庚</ITEM>
<ITEM>罗志祥</ITEM>
<ITEM>VITAS</ITEM>
<ITEM>迈克尔杰克逊</ITEM>
<ITEM>RAIN</ITEM>
<ITEM>陈小春</ITEM>
<ITEM>谢霆锋</ITEM>
<ITEM>张卫健</ITEM>
<ITEM>林俊杰</ITEM>
<ITEM>张国荣</ITEM>
<ITEM>黄家驹</ITEM>
<ITEM>王杰</ITEM>
<ITEM>郭富城</ITEM>
<ITEM>贾斯汀</ITEM>
<ITEM>何炅</ITEM>
<ITEM>许巍</ITEM>
<ITEM>张佑赫</ITEM>
<ITEM>潘玮柏</ITEM>
<ITEM>魏晨</ITEM>
<ITEM>费玉清</ITEM>
<ITEM>谭咏麟</ITEM>
<ITEM>崔健</ITEM>
<ITEM>马天宇</ITEM>
<ITEM>李俊基</ITEM>
<ITEM>南贤俊</ITEM>
<ITEM>伍佰</ITEM>
<ITEM>AKON</ITEM>
<ITEM>周华健</ITEM>
<ITEM>张震岳</ITEM>
<ITEM>张信哲</ITEM>
<ITEM>郑源</ITEM>
<ITEM>陈楚生</ITEM>
<ITEM>周渝民</ITEM>
<ITEM>PaulPotts</ITEM>
<ITEM>陶喆</ITEM>
<ITEM>川子</ITEM>
</LISTHEAD>
<LISTHEAD name="女歌手排行榜">
<ITEM>BOA</ITEM>
<ITEM>滨崎步</ITEM>
<ITEM>王菲</ITEM>
<ITEM>泰勒</ITEM>
<ITEM>碧昂丝</ITEM>
<ITEM>蔡依琳</ITEM>
<ITEM>蔡妍</ITEM>
<ITEM>郑秀文</ITEM>
<ITEM>张靓颖</ITEM>
<ITEM>梁静茹</ITEM>
<ITEM>张韶涵</ITEM>
<ITEM>李孝利</ITEM>
<ITEM>周笔畅</ITEM>
<ITEM>西单女孩</ITEM>
<ITEM>艾薇儿</ITEM>
<ITEM>杨丞琳</ITEM>
<ITEM>苏珊大妈</ITEM>
<ITEM>安以轩</ITEM>
<ITEM>邓丽君</ITEM>
<ITEM>萧亚轩</ITEM>
<ITEM>河智苑</ITEM>
<ITEM>刘亦菲</ITEM>
<ITEM>李贞贤</ITEM>
<ITEM>张柏芝</ITEM>
<ITEM>刘若英</ITEM>
<ITEM>布兰妮</ITEM>
<ITEM>梅艳芳</ITEM>
<ITEM>卓依婷</ITEM>
<ITEM>孙燕姿</ITEM>
<ITEM>SHAKIRA</ITEM>
<ITEM>李霄云</ITEM>
<ITEM>王心凌</ITEM>
<ITEM>何洁</ITEM>
<ITEM>BEYONCE</ITEM>
<ITEM>文根英</ITEM>
<ITEM>金莎</ITEM>
<ITEM>那英</ITEM>
<ITEM>麦当娜</ITEM>
<ITEM>MINA</ITEM>
<ITEM>仓木麻衣</ITEM>
<ITEM>曾轶可</ITEM>
<ITEM>张含韵</ITEM>
<ITEM>陈慧琳</ITEM>
<ITEM>宋祖英</ITEM>
<ITEM>杨钰莹</ITEM>
<ITEM>ALIZEE</ITEM>
<ITEM>卓文萱</ITEM>
<ITEM>全智贤</ITEM>
</LISTHEAD>
<LISTHEAD name="乐队组合排行榜">
<ITEM>东方神起</ITEM>
<ITEM>by2</ITEM>
<ITEM>黑眼豆豆</ITEM>
<ITEM>SUPER JUNIOR</ITEM>
<ITEM>凤凰传奇</ITEM>
<ITEM>棒棒堂</ITEM>
<ITEM>飞轮海</ITEM>
<ITEM>BEYOND</ITEM>
<ITEM>五月天</ITEM>
<ITEM>TWINS</ITEM>
<ITEM>S.H.E</ITEM>
<ITEM>BLUE</ITEM>
<ITEM>SMAP</ITEM>
<ITEM>花儿</ITEM>
<ITEM>KATTUN</ITEM>
<ITEM>小虎队</ITEM>
<ITEM>至上励合</ITEM>
<ITEM>林肯公园</ITEM>
<ITEM>纵贯线</ITEM>
<ITEM>信乐团</ITEM>
<ITEM>水木年华</ITEM>
<ITEM>羽泉</ITEM>
<ITEM>后街男孩</ITEM>
<ITEM>德国战车</ITEM>
<ITEM>早安少女组</ITEM>
<ITEM>NIGHTWISH</ITEM>
<ITEM>GREEN DAY</ITEM>
<ITEM>酷玩乐队</ITEM>
<ITEM>动力火车</ITEM>
<ITEM>中国娃娃</ITEM>
<ITEM>后舍男孩</ITEM>
<ITEM>BERRYZ 工房</ITEM>
<ITEM>BEATLES</ITEM>
<ITEM>黑涩会美眉</ITEM>
<ITEM>BABY VOX</ITEM>
<ITEM>H.O.T</ITEM>
<ITEM>南拳妈妈</ITEM>
<ITEM>ECHO</ITEM>
<ITEM>ASOS</ITEM>
<ITEM>5566</ITEM>
<ITEM>唐朝乐队</ITEM>
<ITEM>JEWELRY</ITEM>
<ITEM>GLAY</ITEM>
<ITEM>GORILLAZ</ITEM>
<ITEM>酷龙</ITEM>
<ITEM>天上智喜</ITEM>
<ITEM>黑豹乐队</ITEM>
<ITEM>爱乐团</ITEM>
</LISTHEAD>
<LISTHEAD name="MV排行榜">
<ITEM>hoot</ITEM>
<ITEM>女皇</ITEM>
<ITEM>Hold My Hand</ITEM>
<ITEM>你太猖狂</ITEM>
<ITEM>相和歌</ITEM>
<ITEM>爱过</ITEM>
<ITEM>江城子</ITEM>
<ITEM>oh</ITEM>
<ITEM>张三的歌</ITEM>
<ITEM>我不是富二代</ITEM>
<ITEM>MooN</ITEM>
<ITEM>我在这里</ITEM>
<ITEM>23秒，32年</ITEM>
<ITEM>相反的我</ITEM>
<ITEM>透明だった世界</ITEM>
<ITEM>我飞故我在</ITEM>
<ITEM>love me</ITEM>
<ITEM>VOICE</ITEM>
<ITEM>荷塘月色</ITEM>
<ITEM>miss  nothing</ITEM>
<ITEM>老男孩</ITEM>
<ITEM>我记得我爱过</ITEM>
<ITEM>NO WAY</ITEM>
<ITEM>这么近那么远</ITEM>
<ITEM>我的心好冷</ITEM>
<ITEM>说了再见</ITEM>
<ITEM>心肝宝贝</ITEM>
<ITEM>单面镜</ITEM>
<ITEM>Glitter and Grease</ITEM>
<ITEM>Run Devil Run</ITEM>
<ITEM>Telephone</ITEM>
<ITEM>Drop The World</ITEM>
<ITEM>舞法舞天</ITEM>
<ITEM>一丝不挂</ITEM>
<ITEM>我很快乐</ITEM>
<ITEM>I Do</ITEM>
<ITEM>my logo</ITEM>
<ITEM>想你就写信</ITEM>
<ITEM>比死还痛苦</ITEM>
<ITEM>Too Shall Pass</ITEM>
<ITEM>陀飞轮</ITEM>
<ITEM>We Are The World</ITEM>
<ITEM>时间倒转</ITEM>
<ITEM>Tattabeul</ITEM>
<ITEM>70 Million</ITEM>
<ITEM>poker face</ITEM>
<ITEM>shake</ITEM>
<ITEM>杀手</ITEM>
</LISTHEAD>
<LISTHEAD name="游戏排行榜">
<ITEM>生化危机</ITEM>
<ITEM>魔兽争霸</ITEM>
<ITEM>骑士</ITEM>
<ITEM>功夫小子</ITEM>
<ITEM>仙剑奇侠传</ITEM>
<ITEM>GT赛车</ITEM>
<ITEM>完美世界</ITEM>
<ITEM>武林外传</ITEM>
<ITEM>星际争霸</ITEM>
<ITEM>最终幻想</ITEM>
<ITEM>封神榜</ITEM>
<ITEM>大话西游</ITEM>
<ITEM>魔兽世界</ITEM>
<ITEM>机器人大战</ITEM>
<ITEM>拳皇</ITEM>
<ITEM>劲舞团</ITEM>
<ITEM>战神</ITEM>
<ITEM>跑跑卡丁车</ITEM>
<ITEM>诛仙</ITEM>
<ITEM>鬼泣</ITEM>
<ITEM>幽游白书</ITEM>
<ITEM>地下城与勇士</ITEM>
<ITEM>战火</ITEM>
<ITEM>极品飞车</ITEM>
<ITEM>街霸</ITEM>
<ITEM>战国</ITEM>
<ITEM>街头篮球</ITEM>
<ITEM>梦幻西游</ITEM>
<ITEM>古墓丽影</ITEM>
<ITEM>怪物猎人</ITEM>
<ITEM>战地</ITEM>
<ITEM>真三国无双</ITEM>
<ITEM>生化危机5</ITEM>
<ITEM>天下贰</ITEM>
<ITEM>冒险岛</ITEM>
<ITEM>铁拳</ITEM>
<ITEM>忍者龙剑传2</ITEM>
<ITEM>GOMTV</ITEM>
<ITEM>魔力宝贝II</ITEM>
<ITEM>PGL</ITEM>
<ITEM>PS3</ITEM>
<ITEM>马里奥</ITEM>
<ITEM>仙剑奇侠传4</ITEM>
<ITEM>机战</ITEM>
<ITEM>E3</ITEM>
<ITEM>死或生</ITEM>
<ITEM>实况足球</ITEM>
<ITEM>暗黑破坏神</ITEM>
</LISTHEAD>
<LISTHEAD name="游戏人气排行榜">
<ITEM>完美世界</ITEM>
<ITEM>星际争霸</ITEM>
<ITEM>大话西游</ITEM>
<ITEM>魔兽世界</ITEM>
<ITEM>跑跑卡丁车</ITEM>
<ITEM>诛仙</ITEM>
<ITEM>最终幻想</ITEM>
<ITEM>鬼泣</ITEM>
<ITEM>极品飞车</ITEM>
<ITEM>劲舞团</ITEM>
<ITEM>街霸</ITEM>
<ITEM>街头篮球</ITEM>
<ITEM>梦幻西游</ITEM>
<ITEM>古墓丽影</ITEM>
<ITEM>怪物猎人</ITEM>
<ITEM>生化危机5</ITEM>
<ITEM>PS3</ITEM>
<ITEM>马里奥</ITEM>
<ITEM>仙剑奇侠传4</ITEM>
<ITEM>E3</ITEM>
<ITEM>死或生</ITEM>
<ITEM>GOMTV</ITEM>
<ITEM>魂斗罗</ITEM>
<ITEM>反恐精英</ITEM>
<ITEM>征途</ITEM>
<ITEM>斗剧</ITEM>
<ITEM>合金装备</ITEM>
<ITEM>鬼武者</ITEM>
<ITEM>劲乐团</ITEM>
<ITEM>超级舞者</ITEM>
<ITEM>chinajoy</ITEM>
<ITEM>仙境传说</ITEM>
<ITEM>大话西游3</ITEM>
<ITEM>战锤OL</ITEM>
<ITEM>QQ幻想</ITEM>
<ITEM>超级跑跑</ITEM>
<ITEM>极品飞车11</ITEM>
<ITEM>最新游戏</ITEM>
<ITEM>游戏预告片</ITEM>
<ITEM>罪恶工具</ITEM>
</LISTHEAD>
<LISTHEAD name="网络游戏排行榜">
<ITEM>骑士</ITEM>
<ITEM>完美世界</ITEM>
<ITEM>武林外传</ITEM>
<ITEM>星际争霸</ITEM>
<ITEM>封神榜</ITEM>
<ITEM>大话西游</ITEM>
<ITEM>魔兽世界</ITEM>
<ITEM>劲舞团</ITEM>
<ITEM>跑跑卡丁车</ITEM>
<ITEM>诛仙</ITEM>
<ITEM>地下城与勇士</ITEM>
<ITEM>街头篮球</ITEM>
<ITEM>梦幻西游</ITEM>
<ITEM>战地</ITEM>
<ITEM>真三国无双</ITEM>
<ITEM>天下贰</ITEM>
<ITEM>冒险岛</ITEM>
<ITEM>魔力宝贝II</ITEM>
<ITEM>机战</ITEM>
<ITEM>魔力宝贝</ITEM>
<ITEM>惊天动地</ITEM>
<ITEM>反恐精英</ITEM>
<ITEM>征途</ITEM>
<ITEM>热血江湖</ITEM>
<ITEM>街头足球</ITEM>
<ITEM>奇迹世界</ITEM>
<ITEM>光环</ITEM>
<ITEM>天堂2</ITEM>
<ITEM>冰封王座</ITEM>
<ITEM>泡泡堂</ITEM>
<ITEM>劲乐团</ITEM>
<ITEM>百战天虫</ITEM>
<ITEM>舞街区</ITEM>
<ITEM>仙境传说</ITEM>
<ITEM>梦幻龙族</ITEM>
<ITEM>QQ幻想</ITEM>
<ITEM>神迹</ITEM>
<ITEM>仙剑OL</ITEM>
<ITEM>炮炮火枪手</ITEM>
</LISTHEAD>
<LISTHEAD name="单机游戏排行榜">
<ITEM>仙剑奇侠传</ITEM>
<ITEM>GT赛车</ITEM>
<ITEM>最终幻想</ITEM>
<ITEM>机器人大战</ITEM>
<ITEM>拳皇</ITEM>
<ITEM>战神</ITEM>
<ITEM>鬼泣</ITEM>
<ITEM>战火</ITEM>
<ITEM>极品飞车</ITEM>
<ITEM>街霸</ITEM>
<ITEM>战国</ITEM>
<ITEM>古墓丽影</ITEM>
<ITEM>怪物猎人</ITEM>
<ITEM>真三国无双</ITEM>
<ITEM>铁拳</ITEM>
<ITEM>忍者龙剑传2</ITEM>
<ITEM>马里奥</ITEM>
<ITEM>机战</ITEM>
<ITEM>死或生</ITEM>
<ITEM>实况足球</ITEM>
<ITEM>暗黑破坏神</ITEM>
<ITEM>恶魔城</ITEM>
<ITEM>魂斗罗</ITEM>
<ITEM>合金装备</ITEM>
<ITEM>荣誉勋章</ITEM>
<ITEM>蓝龙</ITEM>
<ITEM>光环</ITEM>
<ITEM>鬼武者</ITEM>
<ITEM>八神</ITEM>
<ITEM>忍者龙剑传</ITEM>
<ITEM>天诛</ITEM>
<ITEM>吞食天地</ITEM>
<ITEM>俄罗斯方块</ITEM>
<ITEM>大金刚</ITEM>
<ITEM>塞尔达</ITEM>
<ITEM>沙滩排球</ITEM>
<ITEM>应援团</ITEM>
<ITEM>罪恶工具</ITEM>
</LISTHEAD>
<LISTHEAD name="对战游戏排行榜">
<ITEM>星际争霸</ITEM>
<ITEM>大话西游</ITEM>
<ITEM>魔兽世界</ITEM>
<ITEM>拳皇</ITEM>
<ITEM>跑跑卡丁车</ITEM>
<ITEM>幽游白书</ITEM>
<ITEM>街霸</ITEM>
<ITEM>街头篮球</ITEM>
<ITEM>梦幻西游</ITEM>
<ITEM>铁拳</ITEM>
<ITEM>GOMTV</ITEM>
<ITEM>PGL</ITEM>
<ITEM>死或生</ITEM>
<ITEM>实况足球</ITEM>
<ITEM>反恐精英</ITEM>
<ITEM>光环</ITEM>
<ITEM>泡泡堂</ITEM>
<ITEM>侍魂</ITEM>
<ITEM>疯狂赛车</ITEM>
<ITEM>真人快打</ITEM>
<ITEM>魔力宝贝</ITEM>
<ITEM>百战天虫</ITEM>
<ITEM>俄罗斯方块</ITEM>
<ITEM>仙境传说</ITEM>
<ITEM>刀魂</ITEM>
<ITEM>特勤队</ITEM>
<ITEM>VR战士</ITEM>
<ITEM>劲舞世界</ITEM>
<ITEM>罪恶工具</ITEM>
<ITEM>炮炮火枪手</ITEM>
</LISTHEAD>
<LISTHEAD name="电视节目排行榜">
<ITEM>康熙来了</ITEM>
<ITEM>快乐大本营</ITEM>
<ITEM>非你莫属</ITEM>
<ITEM>我们结婚了</ITEM>
<ITEM>天天向上</ITEM>
<ITEM>大学生了没</ITEM>
<ITEM>娱乐百分百</ITEM>
<ITEM>本山快乐营全集</ITEM>
<ITEM>鲁豫有约</ITEM>
<ITEM>幸福魔方</ITEM>
<ITEM>非常静距离</ITEM>
<ITEM>今夜有戏</ITEM>
<ITEM>老公看你的</ITEM>
<ITEM>中国达人秀全集</ITEM>
<ITEM>本山快乐营</ITEM>
<ITEM>婚姻保卫战</ITEM>
<ITEM>国光帮帮忙</ITEM>
<ITEM>中国达人秀</ITEM>
<ITEM>英国达人</ITEM>
<ITEM>家族诞生</ITEM>
<ITEM>我爱记歌词</ITEM>
<ITEM>超级星光大道</ITEM>
<ITEM>天下足球</ITEM>
<ITEM>百家讲坛</ITEM>
<ITEM>欢喜冤家</ITEM>
<ITEM>国家地理</ITEM>
<ITEM>动物世界</ITEM>
<ITEM>王牌大贱谍</ITEM>
<ITEM>女人我最大</ITEM>
<ITEM>锵锵三人行</ITEM>
<ITEM>艺术人生</ITEM>
<ITEM>越策越开心</ITEM>
<ITEM>探索发现</ITEM>
<ITEM>东方斯卡拉</ITEM>
<ITEM>春节联欢晚会</ITEM>
<ITEM>明星转起来</ITEM>
<ITEM>美国达人</ITEM>
<ITEM>王牌大明星</ITEM>
<ITEM>同一首歌</ITEM>
<ITEM>麻辣天后宫</ITEM>
<ITEM>综艺大哥大</ITEM>
<ITEM>勇往直前</ITEM>
<ITEM>快乐男声</ITEM>
<ITEM>超级访问</ITEM>
<ITEM>赢在中国</ITEM>
<ITEM>说出你的故事</ITEM>
<ITEM>美国偶像</ITEM>
<ITEM>易中天品三国</ITEM>
</LISTHEAD>
<LISTHEAD name="综艺节目排行榜">
<ITEM>康熙来了</ITEM>
<ITEM>快乐大本营</ITEM>
<ITEM>我们结婚了</ITEM>
<ITEM>天天向上</ITEM>
<ITEM>老公看你的</ITEM>
<ITEM>本山快乐营</ITEM>
<ITEM>幸福魔方</ITEM>
<ITEM>娱乐百分百</ITEM>
<ITEM>大学生了没</ITEM>
<ITEM>婚姻保卫战</ITEM>
<ITEM>国光帮帮忙</ITEM>
<ITEM>中国达人秀</ITEM>
<ITEM>英国达人</ITEM>
<ITEM>非你莫属</ITEM>
<ITEM>家族诞生</ITEM>
<ITEM>我爱记歌词</ITEM>
<ITEM>超级星光大道</ITEM>
<ITEM>欢喜冤家</ITEM>
<ITEM>王牌大贱谍</ITEM>
<ITEM>女人我最大</ITEM>
<ITEM>越策越开心</ITEM>
<ITEM>东方斯卡拉</ITEM>
<ITEM>春节联欢晚会</ITEM>
<ITEM>明星转起来</ITEM>
<ITEM>美国达人</ITEM>
<ITEM>王牌大明星</ITEM>
<ITEM>麻辣天后宫</ITEM>
<ITEM>综艺大哥大</ITEM>
<ITEM>勇往直前</ITEM>
<ITEM>快乐男声</ITEM>
<ITEM>美国偶像</ITEM>
<ITEM>舞林争霸</ITEM>
<ITEM>我爱黑涩会</ITEM>
<ITEM>大小爱吃</ITEM>
<ITEM>舞林大会</ITEM>
<ITEM>爱情保卫战</ITEM>
<ITEM>模范棒棒堂</ITEM>
<ITEM>快乐驿站</ITEM>
<ITEM>超级女声</ITEM>
<ITEM>非同凡响</ITEM>
<ITEM>我型我秀</ITEM>
<ITEM>名师高徒</ITEM>
<ITEM>忽悠姐妹花</ITEM>
<ITEM>挑战主持人</ITEM>
<ITEM>梦想剧场</ITEM>
<ITEM>星星同学会</ITEM>
<ITEM>舞林大道</ITEM>
<ITEM>梦想中国</ITEM>
</LISTHEAD>
<LISTHEAD name="热门节目排行榜">
<ITEM>快乐大本营</ITEM>
<ITEM>非你莫属</ITEM>
<ITEM>大学生了没</ITEM>
<ITEM>娱乐百分百</ITEM>
<ITEM>本山快乐营全集</ITEM>
<ITEM>鲁豫有约</ITEM>
<ITEM>幸福魔方</ITEM>
<ITEM>非常静距离</ITEM>
<ITEM>今夜有戏</ITEM>
<ITEM>中国达人秀全集</ITEM>
<ITEM>婚姻保卫战</ITEM>
<ITEM>天下足球</ITEM>
<ITEM>百家讲坛</ITEM>
<ITEM>国家地理</ITEM>
<ITEM>动物世界</ITEM>
<ITEM>锵锵三人行</ITEM>
<ITEM>艺术人生</ITEM>
<ITEM>探索发现</ITEM>
<ITEM>同一首歌</ITEM>
<ITEM>超级访问</ITEM>
<ITEM>赢在中国</ITEM>
<ITEM>说出你的故事</ITEM>
<ITEM>易中天品三国</ITEM>
<ITEM>走进科学</ITEM>
<ITEM>背后的故事</ITEM>
<ITEM>第十放映室</ITEM>
<ITEM>感动中国</ITEM>
<ITEM>大国崛起</ITEM>
<ITEM>波士堂</ITEM>
<ITEM>财富人生</ITEM>
<ITEM>爱情保卫战</ITEM>
<ITEM>故宫</ITEM>
<ITEM>大阅兵</ITEM>
<ITEM>秘境追踪</ITEM>
<ITEM>世纪之战</ITEM>
<ITEM>今日说法</ITEM>
<ITEM>咏乐汇</ITEM>
<ITEM>焦点访谈</ITEM>
<ITEM>军情连连看</ITEM>
<ITEM>走近科学</ITEM>
<ITEM>非同凡响</ITEM>
<ITEM>法制在线</ITEM>
<ITEM>科学探索</ITEM>
<ITEM>心理访谈</ITEM>
<ITEM>天天向上全集</ITEM>
<ITEM>娱乐现场</ITEM>
<ITEM>变形计</ITEM>
<ITEM>王立群读史记</ITEM>
</LISTHEAD>
<LISTHEAD name="动漫排行榜">
<ITEM>名侦探柯南</ITEM>
<ITEM>七龙珠</ITEM>
<ITEM>宠物小精灵</ITEM>
<ITEM>寒蝉鸣泣之时.解</ITEM>
<ITEM>蜡笔小新</ITEM>
<ITEM>高达</ITEM>
<ITEM>灌篮高手</ITEM>
<ITEM>猫和老鼠</ITEM>
<ITEM>变形金刚</ITEM>
<ITEM>网球王子</ITEM>
<ITEM>喜羊羊与灰太狼</ITEM>
<ITEM>游戏王</ITEM>
<ITEM>圣斗士星矢</ITEM>
<ITEM>天线宝宝</ITEM>
<ITEM>机器猫</ITEM>
<ITEM>海绵宝宝</ITEM>
<ITEM>银魂</ITEM>
<ITEM>倒霉熊</ITEM>
<ITEM>樱桃小丸子</ITEM>
<ITEM>黑猫警长</ITEM>
<ITEM>足球小将</ITEM>
<ITEM>驱魔少年</ITEM>
<ITEM>叛逆的鲁鲁修</ITEM>
<ITEM>迪迦奥特曼</ITEM>
<ITEM>凉宫春日的忧郁</ITEM>
<ITEM>中华小当家</ITEM>
<ITEM>四驱兄弟</ITEM>
<ITEM>NANA</ITEM>
<ITEM>高达SEED DESTINY</ITEM>
<ITEM>浪客剑心</ITEM>
<ITEM>加菲猫</ITEM>
<ITEM>零之使魔</ITEM>
<ITEM>樱兰高校男公关部</ITEM>
<ITEM>通灵王</ITEM>
<ITEM>乱马</ITEM>
<ITEM>虹猫蓝兔七侠传</ITEM>
<ITEM>KERORO</ITEM>
<ITEM>地狱少女</ITEM>
<ITEM>圣斗士冥王篇</ITEM>
<ITEM>旋风管家</ITEM>
<ITEM>结界师</ITEM>
<ITEM>全金属狂潮</ITEM>
<ITEM>城市猎人</ITEM>
<ITEM>黑之契约者</ITEM>
<ITEM>钢铁神兵</ITEM>
<ITEM>草莓100%</ITEM>
<ITEM>少年阴阳师</ITEM>
</LISTHEAD>
<LISTHEAD name="红人排行榜">
<ITEM>滨崎步</ITEM>
<ITEM>莫文蔚</ITEM>
<ITEM>赵本山</ITEM>
<ITEM>周立波</ITEM>
<ITEM>陈冠希</ITEM>
<ITEM>罗志祥</ITEM>
<ITEM>孙楠</ITEM>
<ITEM>蔡依林</ITEM>
<ITEM>杨千嬅</ITEM>
<ITEM>钟欣桐</ITEM>
<ITEM>张柏芝</ITEM>
<ITEM>Selina</ITEM>
<ITEM>蔡卓妍</ITEM>
<ITEM>韩红</ITEM>
<ITEM>大s</ITEM>
<ITEM>王菲</ITEM>
<ITEM>刘德华</ITEM>
<ITEM>黄晓明</ITEM>
<ITEM>韩真真</ITEM>
<ITEM>阮经天</ITEM>
<ITEM>王贝</ITEM>
<ITEM>徐静蕾</ITEM>
<ITEM>刘嘉玲</ITEM>
<ITEM>葛优</ITEM>
<ITEM>姚晨</ITEM>
<ITEM>周杰伦</ITEM>
<ITEM>范冰冰</ITEM>
<ITEM>李嘉欣</ITEM>
<ITEM>李宇春</ITEM>
<ITEM>贾静雯</ITEM>
<ITEM>汪小菲</ITEM>
<ITEM>陈小春</ITEM>
<ITEM>赵薇</ITEM>
<ITEM>何洁</ITEM>
<ITEM>范玮琪</ITEM>
<ITEM>俞灏明</ITEM>
<ITEM>章子怡</ITEM>
<ITEM>李亚鹏</ITEM>
<ITEM>郭德纲</ITEM>
<ITEM>杨丞琳</ITEM>
<ITEM>苍井空</ITEM>
<ITEM>陈坤</ITEM>
<ITEM>冯小刚</ITEM>
<ITEM>汤唯</ITEM>
<ITEM>梁洛施</ITEM>
<ITEM>张艺谋</ITEM>
<ITEM>甄子丹</ITEM>
</LISTHEAD>
<LISTHEAD name="热点排行榜">
<ITEM>钱云会</ITEM>
<ITEM>下雪</ITEM>
<ITEM>小龙虾</ITEM>
<ITEM>360腾讯</ITEM>
<ITEM>美韩军演</ITEM>
<ITEM>伊春空难</ITEM>
<ITEM>南京爆炸</ITEM>
<ITEM>朝鲜阅兵</ITEM>
<ITEM>流星雨</ITEM>
<ITEM>菲律宾劫持</ITEM>
<ITEM>透视</ITEM>
<ITEM>舟曲</ITEM>
<ITEM>永吉洪水</ITEM>
<ITEM>车祸</ITEM>
<ITEM>香港导游</ITEM>
<ITEM>钓鱼岛</ITEM>
<ITEM>豆腐西施</ITEM>
<ITEM>曹操墓</ITEM>
<ITEM>UFO</ITEM>
<ITEM>官二代</ITEM>
<ITEM>野人</ITEM>
<ITEM>小月月</ITEM>
<ITEM>南方暴雨</ITEM>
<ITEM>马三女</ITEM>
<ITEM>天坑</ITEM>
<ITEM>灿都</ITEM>
<ITEM>大连油污</ITEM>
<ITEM>三峡洪峰</ITEM>
<ITEM>松花江化工桶</ITEM>
<ITEM>90后选秀索十万</ITEM>
<ITEM>向党保证结婚</ITEM>
<ITEM>黑心医生</ITEM>
<ITEM>湖北最牛违建</ITEM>
<ITEM>霸王致癌</ITEM>
<ITEM>海航员工</ITEM>
<ITEM>章鱼保罗</ITEM>
<ITEM>文强死刑</ITEM>
<ITEM>山木</ITEM>
<ITEM>西安最牛23层民房</ITEM>
<ITEM>房价</ITEM>
<ITEM>富豪榜</ITEM>
<ITEM>中国功夫</ITEM>
<ITEM>富士康</ITEM>
<ITEM>犀利哥</ITEM>
<ITEM>高考状元</ITEM>
<ITEM>富二代</ITEM>
<ITEM>虎年春晚</ITEM>
</LISTHEAD>
<LISTHEAD name="体育排行榜">
<ITEM>中国国奥</ITEM>
<ITEM>国足热身</ITEM>
<ITEM>朱芳雨</ITEM>
<ITEM>中国男篮</ITEM>
<ITEM>世界杯</ITEM>
<ITEM>斗牛世界杯</ITEM>
<ITEM>卡卡</ITEM>
<ITEM>罗纳尔迪尼奥</ITEM>
<ITEM>英超</ITEM>
<ITEM>街舞大赛</ITEM>
<ITEM>丁俊晖</ITEM>
<ITEM>巴塞罗那</ITEM>
<ITEM>奥沙利文</ITEM>
<ITEM>曼联</ITEM>
<ITEM>皇马</ITEM>
<ITEM>穆里尼奥</ITEM>
<ITEM>国际米兰</ITEM>
<ITEM>C-罗纳尔多</ITEM>
<ITEM>杨淑君</ITEM>
<ITEM>蔡振华</ITEM>
<ITEM>奥运会</ITEM>
<ITEM>梅西</ITEM>
<ITEM>罗纳尔多</ITEM>
<ITEM>亚运会</ITEM>
<ITEM>西甲</ITEM>
<ITEM>阿里</ITEM>
<ITEM>CBA</ITEM>
<ITEM>贝克汉姆</ITEM>
<ITEM>维特尔</ITEM>
<ITEM>播求</ITEM>
<ITEM>泰森</ITEM>
<ITEM>欧冠</ITEM>
<ITEM>费德勒</ITEM>
<ITEM>托尼</ITEM>
<ITEM>格林</ITEM>
<ITEM>男篮世锦赛</ITEM>
<ITEM>男篮群殴</ITEM>
<ITEM>基德</ITEM>
<ITEM>利物浦</ITEM>
<ITEM>柳海龙</ITEM>
<ITEM>齐达内</ITEM>
<ITEM>美摔</ITEM>
<ITEM>AC米兰</ITEM>
<ITEM>女足亚洲杯</ITEM>
<ITEM>王治郅</ITEM>
<ITEM>亚洲杯</ITEM>
<ITEM>马琳</ITEM>
<ITEM>刘翔</ITEM>
</LISTHEAD>
<LISTHEAD name="体育红人排行榜">
<ITEM>朱芳雨</ITEM>
<ITEM>中国男篮</ITEM>
<ITEM>罗纳尔迪尼奥</ITEM>
<ITEM>丁俊晖</ITEM>
<ITEM>奥沙利文</ITEM>
<ITEM>曼联</ITEM>
<ITEM>皇马</ITEM>
<ITEM>穆里尼奥</ITEM>
<ITEM>国际米兰</ITEM>
<ITEM>C-罗纳尔多</ITEM>
<ITEM>杨淑君</ITEM>
<ITEM>蔡振华</ITEM>
<ITEM>梅西</ITEM>
<ITEM>罗纳尔多</ITEM>
<ITEM>阿里</ITEM>
<ITEM>贝克汉姆</ITEM>
<ITEM>播求</ITEM>
<ITEM>泰森</ITEM>
<ITEM>费德勒</ITEM>
<ITEM>托尼</ITEM>
<ITEM>格林</ITEM>
<ITEM>基德</ITEM>
<ITEM>利物浦</ITEM>
<ITEM>巴塞罗那</ITEM>
<ITEM>柳海龙</ITEM>
<ITEM>齐达内</ITEM>
<ITEM>AC米兰</ITEM>
<ITEM>王治郅</ITEM>
<ITEM>马琳</ITEM>
<ITEM>刘翔</ITEM>
<ITEM>史东鹏</ITEM>
<ITEM>中国足球</ITEM>
<ITEM>孙悦</ITEM>
<ITEM>纳达尔</ITEM>
<ITEM>亨利</ITEM>
<ITEM>马拉多纳</ITEM>
<ITEM>卡洛斯</ITEM>
<ITEM>杰拉德</ITEM>
<ITEM>鲁尼</ITEM>
<ITEM>巴乔</ITEM>
<ITEM>劳尔</ITEM>
<ITEM>欧文</ITEM>
<ITEM>吉诺比利</ITEM>
<ITEM>里贝里</ITEM>
<ITEM>菲德尔</ITEM>
<ITEM>克洛泽</ITEM>
<ITEM>里克尔梅</ITEM>
<ITEM>巴特尔</ITEM>
</LISTHEAD>
<LISTHEAD name="足球排行榜">
<ITEM>罗纳尔迪尼奥</ITEM>
<ITEM>巴塞罗那</ITEM>
<ITEM>C-罗纳尔多</ITEM>
<ITEM>梅西</ITEM>
<ITEM>罗纳尔多</ITEM>
<ITEM>贝克汉姆</ITEM>
<ITEM>托尼</ITEM>
<ITEM>齐达内</ITEM>
<ITEM>北京国安</ITEM>
<ITEM>亨利</ITEM>
<ITEM>马拉多纳</ITEM>
<ITEM>卡洛斯</ITEM>
<ITEM>杰拉德</ITEM>
<ITEM>鲁尼</ITEM>
<ITEM>巴乔</ITEM>
<ITEM>劳尔</ITEM>
<ITEM>欧文</ITEM>
<ITEM>里贝里</ITEM>
<ITEM>克洛泽</ITEM>
<ITEM>罗比尼奥</ITEM>
<ITEM>巴蒂斯图塔</ITEM>
<ITEM>罗马里奥</ITEM>
<ITEM>董方卓</ITEM>
<ITEM>南京有有</ITEM>
</LISTHEAD>
<LISTHEAD name="赛事焦点排行榜">
<ITEM>斗牛世界杯</ITEM>
<ITEM>英超</ITEM>
<ITEM>街舞大赛</ITEM>
<ITEM>奥运会</ITEM>
<ITEM>亚运会</ITEM>
<ITEM>西甲</ITEM>
<ITEM>CBA</ITEM>
<ITEM>维特尔</ITEM>
<ITEM>欧冠</ITEM>
<ITEM>男篮世锦赛</ITEM>
<ITEM>男篮群殴</ITEM>
<ITEM>美摔</ITEM>
<ITEM>女足亚洲杯</ITEM>
<ITEM>亚洲杯</ITEM>
<ITEM>女子摔角</ITEM>
<ITEM>欧洲杯</ITEM>
<ITEM>世界杯热身赛</ITEM>
<ITEM>中国散打</ITEM>
<ITEM>黑市拳</ITEM>
<ITEM>上海大师赛</ITEM>
<ITEM>世乒赛</ITEM>
<ITEM>火炬传递</ITEM>
<ITEM>搏击散打</ITEM>
<ITEM>斯坦科维奇杯</ITEM>
<ITEM>女足世界杯</ITEM>
<ITEM>莫斯科世乒赛</ITEM>
<ITEM>美洲杯</ITEM>
</LISTHEAD>
</RANK>
